/*slide*/
.video-slide-001 span.title {
    color: #f7f7f7;
    text-transform: uppercase;
    font-family: poppins;
    font-weight: 400;
    line-height: 1.3;
    font-size: 42px;
}


.video-slide-001 .content-div {
    margin-left: 0px !important;
    text-align: left;
    width: 55% !important;
    float: right;
}

.video-slide-001 p.content {
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 16px !important;
    line-height: 1.8;
    width: 70%;
    color: #fff;
}

.video-slide-001 .videoslide-pro-text {
    display: inline-flex;
    align-items: center;
    justify-content: flex-end;
    vertical-align: middle;
}

.video-slide-001 .slick-prev:before {
    position: absolute;
    color: #70e3ff;  
    padding: 0px;
    border-radius: 70%;
    margin-left: 20px;
    opacity: 0.9;
    line-height: 1.1;
}

.video-slide-001 .slick-next:before{
    position: absolute;
    color: #70e3ff;
    padding: 0px;
    border-radius: 70%;
    margin-right: 0px;
    opacity: 0.9;
    right: 0px;
}

.video-slide-001 .slick-dots {
    bottom: 25px;
}

.video-slide-001 .slick-dots li button:before {
    background: #26a9d7;
}

.video-slide-001 .slick-prev:hover:before {
    opacity: 0.5;
}
.video-slide-001 .slick-next:hover:before {
    opacity: 0.5;
}
.sppb-item.videoslide-item {
    border-radius: 0px 0px 200px 0px;
}

/*mobile-slide*/
@media(max-width:991px){
.video-slide-001 span.title {
    text-transform: uppercase;
    font-family: poppins;
    line-height: 1.3;
    font-size: 25px;
}


.video-slide-001 .content-div {
    margin-left: 0px !important;
    text-align: left;
    width: 84% !important;
    float: left;
    padding-left: 10px;
}

.video-slide-001 p.content {
    font-size: 14px !important;
    line-height: 1.5;
    width: 84%;
    color: #fff;
    box-shadow: none !important;
    text-shadow: none;
}

.video-slide-001 .videoslide-pro-text {
    padding: 0px 3% 0px;
}

.video-slide-001 .slick-prev:before {
   display:none;
}

.video-slide-001 .slick-next:before{
    display:none;
}
.video-slide-001 .sppb-carousel-pro-text {
    top: 3% !important;
}
.sppb-item.videoslide-item {
    border-radius: 0px 0px 90px 0px;
  }}

@media(max-width:991px){
.sppb-carousel-pro-text.videoslide-pro-text {
    padding-top: 50px;
    font-size: 9px;
    line-height: 1;
}}

@media(max-width:991px){
.video-slide-001 .videoslide-pro-text {
    display: inline-flex;
    align-items: flex-start;
    justify-content: unset;
    vertical-align: middle;
}}


/*pop-up*/
section#sp-section-1 {
    min-height: 0px !important;
    height: 0px !important;
}

/*home-feature-border*/

@media (min-width: 768px) {
.home-feature-border { 
    border-right: 1px solid #000; }
} 

/*home-icon-001*/
.home-icon-001 img {
    width: 60px;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {
    border: unset;
}
@media(max-width:768px){
.home-icon-001 img {
    width: 45px;
}
.home-icon-001 h5 {
    font-size: 10px !important;
}
.home-icon-001 .sppb-addon-text {
    font-size: 10px !important;
}}

/*feature-box*/
.owl-carousel .owl-controls .owl-dots .owl-dot.active span, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover {
    border-color: unset !important;
}
.major-bgcolor, .spectrum-title-border .sppb-addon-title:after, .btn.btn-link:hover:after, .sppb-btn.btn-link:hover:after, .btn.sppb-btn-link:hover:after, .sppb-btn.sppb-btn-link:hover:after, .btn.btn-link:focus:after, .sppb-btn.btn-link:focus:after, .btn.sppb-btn-link:focus:after, .sppb-btn.sppb-btn-link:focus:after, .sp-page-title h2:after, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover, .sppb-progress .sppb-progress-bar-primary, .sppb-addon-ajax-contact form .sppb-btn-wrap button, .tags a:hover, .tags a:focus, .helix-social-share .helix-social-share-icon ul li div a:hover, .helix-social-share .helix-social-share-icon ul li div a:focus, #sp-right .sp-module .tagspopular ul li a:hover, #sp-right .sp-module .tagspopular ul li a:focus, .customNavigation > a:hover, .customNavigation > a:focus, .owl-carousel .owl-controls .owl-dots .owl-dot.active span, .spectrum-contact-info .sppb-icon .sppb-icon-inner, .error-page .btn, .sp-simpleportfolio .sp-simpleportfolio-filter ul li a:after, .search .page-title:after, #sp-bottom .sppb-addon-gallery ul > li a:hover {
    background: unset !important;
    color: unset !important;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover {
    color: unset !important;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {
    padding: unset !important;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-addon-text, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-addon-title.sppb-feature-box-title, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-icon span i {
    color: unset !important;
}


.home-img-001 img.sppb-img-responsive {
    height: 140px;
}

.img-border-001 img.sppb-img-responsive {
    border-radius: 20px;
}

@media(max-width:991px){
.home-img-001 img.sppb-img-responsive {
    object-fit: cover;
    height: 90px;
}
.img-border-001 img.sppb-img-responsive {
    border-radius: 10px;
  }}


/*featurebox*/
.feature-box-001 img.sppb-img-responsive {
    transition: 0.3s;
}

.feature-box-001 img.sppb-img-responsive:hover {
    transform: scale(0.9);
}

.feature-box-001 .pull-left {
    margin-right: 20px !important;
    width: 50% !important;
}

.feature-box-001 .sppb-media .sppb-media-body { width: 100%; }

@media(max-width:991px){
.feature-box-001 .pull-left {
    margin-right: 15px !important;
    min-width: 90px !important;
}}

@media(max-width:991px){
    .feature-box-001 .sppb-media {align-items: flex-start !important;}
.feature-box-001 .pull-left {
    margin-right: 10px !important;
    /* min-width: 133px !important; */
}}

@media(max-width:991px){
.feature-box-001 .sppb-addon-feature .sppb-addon-text {
    font-size: 14px;
}}

.feature-box-001 .sppb-media {
    display: flex;
    align-items: center;
}

.feature-box-001 h4.sppb-addon-title.sppb-feature-box-title.sppb-media-heading {
    margin-top: 5px;
    font-size: 14px;
    line-height: 1.5 !important;
    font-weight: 600;
}

.feature-box-001 h3.sppb-addon-title.sppb-feature-box-title.sppb-media-heading {
    margin-bottom: 10px;
      line-height: 1.3;
    font-size: 23px !important;
    color: #0b0d30 !important;
}

.feature-box-001 .sppb-addon-text {
    font-size: 16px !important;
    line-height: 1.4;
    color: #543e3e;
}

@media(max-width:991px){
.sppb-addon.sppb-addon-feature .sppb-addon-title.sppb-feature-box-title.sppb-media-heading{
    font-size: 18px !important;
    line-height: 1.2;
    margin-bottom: 10px !important;
}
.feature-box-001 .sppb-addon-text {
    font-size: 14px !important;
    line-height: 1.4;
    color: #543e3e;
}}

.slider-carousel-001 .sppb-carousel-extended-nav-control .nav-control {
    border: 1px solid #36a0d5;
    padding: 0px;
    border-radius: 100%;
    height: 40px!important;
    line-height: 40px!important;
    width: 40px !important;
}

.slider-carousel-001 i.fa.fa-angle-left {
    FONT-SIZE: 26px!important;
}

.slider-carousel-001 i.fa.fa-angle-right {
    FONT-SIZE: 26px!important;
}